.btn.btn-primary {
    background-color: #00A3C4;
    border: 1px solid #00A3C4;
}

.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary.focus,
.btn.btn-primary:active,
.btn.btn-primary.active {
    background: #027890;
    border: 1px solid #027890;
}

.sidebar .sidebar-menu > ul li .submenu > a.active,
.sidebar .sidebar-menu > ul > li ul li a.active {
    color: #027890;
    background: #e5f7fb;
}

.sidebar .sidebar-menu > ul li .submenu > ul li a {
    background: transparent;
}

.sidebar .sidebar-menu > ul > li ul li a:hover,
.sidebar .sidebar-menu > ul > li ul li a:hover span,
.sidebar .sidebar-menu > ul li .submenu > a.active span,
.sidebar .sidebar-menu > ul > li ul li a.active span {
    color: #027890;
}

.sidebar .sidebar-menu > ul > li ul li a.active i,
.sidebar .sidebar-menu > ul li .submenu > a.active i {
    background: #00b4d7;
}

.sidebar .sidebar-menu > ul li .submenu > a.active .menu-arrow::before {
    border-right: 2px solid #027890;
    border-bottom: 2px solid #027890;
}


.nav-pills .nav-link:hover{
    color: #027890;
}
.nav-pills .nav-link:focus,
.nav-pills .nav-link.focus,
.nav-pills .nav-link:active,
.nav-pills .nav-link.active {
    color: #027890;
    background: #e5f7fb;
}

.form-check-input:checked {
    background-color: #027890;
    border-color: #027890;
}

.text-primary {
    color: #027890 !important;
}

.nav-tabs.nav-tabs-bottom li a.active, .nav-tabs.nav-tabs-bottom li a:hover {
    border-bottom-color: #00a3c4;
}

.nav-tabs .nav-link:hover {
    color: #00a3c4;
}

a:hover {
    color: #027890 !important;
}

/* Select 2 */
.select2-container--default .select2-selection--single .select2-selection__clear {
    margin-right: 5px;
    margin-top: 7px;
}

.ql-snow .ql-tooltip {
    transform: translateY(10px) translateX(30%);
}